body {
  font-family: Arial, sans-serif;
  background-color: #d9edf3;
}

.tabs {
  display: flex;
  margin-bottom: 20px;
  flex-wrap: wrap;
  gap: 5px;
}

.tab {
  padding: 8px 16px;
  cursor: pointer;
  border: 1px solid #ddd;
  background-color: white;
  white-space: nowrap;
  border-radius: 5px;
  border: 1px solid #90335f;
  color: #90335f;
  transition: all 0.2s;
  &:hover {
    opacity: 0.7;
  }
}

.tab.active {
  background-color: #90335f;
  font-weight: bold;
  color: white;
}

 

.school-button {
  padding: 8px 16px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  border-radius: 5px;
  cursor: pointer;
  text-align: left;
  transition: background-color 0.2s ease, border-color 0.2s ease;
}

.school-button:hover {
  opacity: 0.7;
}


.school-button .school-code {
  color: #666;
  font-size: 0.9em;
}
